body {
	margin: 0;
	color: #000;
	background: #fff;
	font: 12px/14px arial, helvetica, sans-serif;
}
/* General reset */
form, fieldset {
	margin: 0;
	padding: 0;
	border-style: none;
}
img {
	border-style: none;
	vertical-align:top;
}
input, select, textarea {
	vertical-align: middle;
	font: 12px arial, helvetica, sans-serif;
}
a {
	color: #f00;
	text-decoration: underline;
}
a:hover {text-decoration: none;}
/* General settings */
#wrapper {
	width:800px;
	overflow:hidden;
	margin:0 auto;
	padding:20px 0 0;
}
.carousel {
	width:762px;
	padding:10px;
	-moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
	-moz-border-radius-bottomleft:10px;
	-moz-border-radius-bottomright:10px;
	-moz-border-radius-topleft:10px;
	-moz-border-radius-topright:10px;
	background:#F0F6F9 none repeat scroll 0 0;
	border:1px solid #D5D5D5;
}
.carousel div{
	height:75px;
	width:762px;
	overflow:hidden;
}
.carousel div ul{
	margin:0;
	padding:0;
	list-style:none;
	width:9999px;
	overflow:hidden;
}
.carousel div ul li{
	float:left;
	width:82px;
	padding:0 16px 0 0;
}


.carousel1 {
                width:98px;
	padding:0px;

}
.carousel1 div{
	height:116px;
	width:149px;
	overflow:hidden;
}
.carousel1 div ul{
	margin:0;
	padding:0;
	list-style:none;
	width: 600px;
	overflow:hidden;
}
.carousel1 div ul li{
	float:left;
	width: 149px;
	padding:0 0px 0 0;
}

